## haskell-yesod-persistent 0.2.2

=== debian/changelog ===
haskell-yesod-persistent (0.2.2-1build1) precise; urgency=low

  * No changes upload to rebuild the package against latest libghc-yesod-core*.
    This makes the packages installable.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 27 Feb 2012 05:43:54 +0000

haskell-yesod-persistent (0.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 21:12:53 -0500

haskell-yesod-persistent (0.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 14 Sep 2011 23:00:36 -0400

haskell-yesod-persistent (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 17:11:42 -0400
