=== debian/control ===
Source: haskell-yesod-persistent
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.2)
  , libghc-failure-prof
  , libghc-persistent-dev (>> 0.6)
  , libghc-persistent-dev (<< 0.7)
  , libghc-persistent-prof
  , libghc-persistent-template-dev (>> 0.6)
  , libghc-persistent-template-dev (<< 0.7)
  , libghc-persistent-template-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-yesod-core-dev (>> 0.8)
  , libghc-yesod-core-dev (<< 0.10)
  , libghc-yesod-core-prof
Build-Depends-Indep: ghc-doc
  , libghc-failure-doc
  , libghc-persistent-doc
  , libghc-persistent-template-doc
  , libghc-transformers-doc
  , libghc-yesod-core-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/yesod-persistent
Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-persistent.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-persistent.git;a=summary

Package: libghc-yesod-persistent-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-persistent-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-persistent-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
