## haskell-yesod-persistent 0.3.1

=== debian/changelog ===
haskell-yesod-persistent (0.3.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 21:00:17 -0500
