=== debian/control ===
--- 
+++ 
@@ -8,28 +8,24 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-failure-dev (>> 0.1)
-  , libghc-failure-dev (<< 0.2)
-  , libghc-failure-prof
-  , libghc-persistent-dev (>> 0.6)
-  , libghc-persistent-dev (<< 0.7)
+  , libghc-persistent-dev (>> 0.8)
+  , libghc-persistent-dev (<< 0.9)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 0.6)
-  , libghc-persistent-template-dev (<< 0.7)
+  , libghc-persistent-template-dev (>> 0.8)
+  , libghc-persistent-template-dev (<< 0.9)
   , libghc-persistent-template-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-yesod-core-dev (>> 0.8)
-  , libghc-yesod-core-dev (<< 0.10)
+  , libghc-yesod-core-dev (>> 0.10.1)
+  , libghc-yesod-core-dev (<< 0.11)
   , libghc-yesod-core-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-failure-doc
   , libghc-persistent-doc
   , libghc-persistent-template-doc
   , libghc-transformers-doc
   , libghc-yesod-core-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yesod-persistent
 Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-persistent.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-persistent.git;a=summary
