## haskell-yesod-persistent 1.0.0.1

=== debian/changelog ===
haskell-yesod-persistent (1.0.0.1-1ubuntu1) raring; urgency=low

  * Bump build-dependencies to account for haskell-persistent reversion.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 14:42:11 +0000

haskell-yesod-persistent (1.0.0.1-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Mon, 27 Aug 2012 19:33:16 +0100

haskell-yesod-persistent (1.0.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 12:02:00 -0400
