=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: haskell-yesod-persistent
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-persistent-dev (>> 0.8)
-  , libghc-persistent-dev (<< 0.9)
+  , libghc-persistent-dev (>> 1.0.1.3+really0.9)
+  , libghc-persistent-dev (<< 1.0.1.3+really0.10)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 0.8)
-  , libghc-persistent-template-dev (<< 0.9)
+  , libghc-persistent-template-dev (>> 0.9)
+  , libghc-persistent-template-dev (<< 0.10)
   , libghc-persistent-template-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-yesod-core-dev (>> 0.10.1)
-  , libghc-yesod-core-dev (<< 0.11)
+  , libghc-yesod-core-dev (>> 1.0)
+  , libghc-yesod-core-dev (<< 1.1)
   , libghc-yesod-core-prof
 Build-Depends-Indep: ghc-doc
   , libghc-persistent-doc
