## haskell-yesod-persistent 1.1.0.1

=== debian/changelog ===
haskell-yesod-persistent (1.1.0.1-3build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jun 2013 12:27:11 +0100

haskell-yesod-persistent (1.1.0.1-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 12:24:46 +0100

haskell-yesod-persistent (1.1.0.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:15 +0200

haskell-yesod-persistent (1.1.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:38 +0200

haskell-yesod-persistent (1.1.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 03 Jan 2013 21:01:48 -0500

haskell-yesod-persistent (1.1.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 12:52:56 -0400

haskell-yesod-persistent (1.0.0.1-2) unstable; urgency=low

  * Cater for bogus persistent version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 14:11:07 +0100
