=== debian/control ===
Source: haskell-yesod-persistent
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-persistent-dev (>> 1.0)
  , libghc-persistent-dev (<< 1.2)
  , libghc-persistent-prof
  , libghc-persistent-template-dev (>> 1.0)
  , libghc-persistent-template-dev (<< 1.2)
  , libghc-persistent-template-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-yesod-core-dev (>> 1.1)
  , libghc-yesod-core-dev (<< 1.2)
  , libghc-yesod-core-prof
Build-Depends-Indep: ghc-doc
  , libghc-persistent-doc
  , libghc-persistent-template-doc
  , libghc-transformers-doc
  , libghc-yesod-core-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod-persistent
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-persistent
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-persistent

Package: libghc-yesod-persistent-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-persistent-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-persistent-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
