## haskell-yesod-persistent 1.2.1

=== debian/changelog ===
haskell-yesod-persistent (1.2.1-1build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 16:42:40 +0000

haskell-yesod-persistent (1.2.1-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 13:33:45 +0000

haskell-yesod-persistent (1.2.1-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 23:54:17 +0000

haskell-yesod-persistent (1.2.1-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Dec 2013 13:26:45 +0000

haskell-yesod-persistent (1.2.1-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 10:21:05 +0000

haskell-yesod-persistent (1.2.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 10:12:25 -0700

haskell-yesod-persistent (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 22:20:06 -0400
