=== debian/control ===
--- 
+++ 
@@ -8,21 +8,36 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-persistent-dev (>> 1.0)
-  , libghc-persistent-dev (<< 1.2)
+  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-prof
+  , libghc-conduit-dev
+  , libghc-conduit-prof
+  , libghc-lifted-base-dev
+  , libghc-lifted-base-prof
+  , libghc-persistent-dev (>> 1.2)
+  , libghc-persistent-dev (<< 1.3)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 1.0)
-  , libghc-persistent-template-dev (<< 1.2)
+  , libghc-persistent-template-dev (>> 1.2)
+  , libghc-persistent-template-dev (<< 1.3)
   , libghc-persistent-template-prof
+  , libghc-pool-conduit-dev
+  , libghc-pool-conduit-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-yesod-core-dev (>> 1.1)
-  , libghc-yesod-core-dev (<< 1.2)
+  , libghc-yesod-core-dev (>> 1.2.2)
+  , libghc-yesod-core-dev (<< 1.3)
   , libghc-yesod-core-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-blaze-builder-doc
+  , libghc-conduit-doc
+  , libghc-lifted-base-doc
   , libghc-persistent-doc
   , libghc-persistent-template-doc
+  , libghc-pool-conduit-doc
+  , libghc-resourcet-doc
   , libghc-transformers-doc
   , libghc-yesod-core-doc
 Standards-Version: 3.9.4
