## haskell-yesod-persistent 1.2.3

=== debian/changelog ===
haskell-yesod-persistent (1.2.3-1build7) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 17:26:21 +0000

haskell-yesod-persistent (1.2.3-1build6) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 22:39:35 +0100

haskell-yesod-persistent (1.2.3-1build5) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 10:44:18 +0100

haskell-yesod-persistent (1.2.3-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 14:50:27 +0100

haskell-yesod-persistent (1.2.3-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Jul 2014 13:35:54 +0100

haskell-yesod-persistent (1.2.3-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jun 2014 09:52:30 +0100

haskell-yesod-persistent (1.2.3-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jun 2014 23:09:31 +0100

haskell-yesod-persistent (1.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 12:54:49 -0400

haskell-yesod-persistent (1.2.2.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:01:25 +0200
