## haskell-yesod-persistent 1.4.0.2

=== debian/changelog ===
haskell-yesod-persistent (1.4.0.2-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jun 2015 12:30:06 +0100

haskell-yesod-persistent (1.4.0.2-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:24 +0200

haskell-yesod-persistent (1.4.0.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:38 +0200

haskell-yesod-persistent (1.4.0.2-2) experimental; urgency=medium

  * No-change rebuild, as the buildd’s apt fails to resolve dependencies

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Apr 2015 22:06:36 +0200

haskell-yesod-persistent (1.4.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:25:45 +0200

haskell-yesod-persistent (1.4.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:22 +0100
