=== debian/control ===
--- 
+++ 
@@ -5,42 +5,38 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
   , libghc-conduit-dev
   , libghc-conduit-prof
-  , libghc-lifted-base-dev
-  , libghc-lifted-base-prof
-  , libghc-persistent-dev (>> 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-persistent-dev (>= 2.1)
+  , libghc-persistent-dev (<< 2.2)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 1.2)
-  , libghc-persistent-template-dev (<< 1.3)
+  , libghc-persistent-template-dev (>= 2.1)
+  , libghc-persistent-template-dev (<< 2.2)
   , libghc-persistent-template-prof
-  , libghc-pool-conduit-dev
-  , libghc-pool-conduit-prof
-  , libghc-resourcet-dev
+  , libghc-resource-pool-dev
+  , libghc-resource-pool-prof
+  , libghc-resourcet-dev (>= 0.4.5)
   , libghc-resourcet-prof
-  , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
-  , libghc-yesod-core-dev (>> 1.2.2)
-  , libghc-yesod-core-dev (<< 1.3)
+  , libghc-resource-pool-dev
+  , libghc-resource-pool-prof
+  , libghc-yesod-core-dev (>= 1.4.0)
+  , libghc-yesod-core-dev (<< 1.5)
   , libghc-yesod-core-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-conduit-doc
-  , libghc-lifted-base-doc
   , libghc-persistent-doc
   , libghc-persistent-template-doc
-  , libghc-pool-conduit-doc
+  , libghc-resource-pool-doc
   , libghc-resourcet-doc
-  , libghc-transformers-doc
+  , libghc-resource-pool-doc
   , libghc-yesod-core-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod-persistent
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-persistent
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-persistent
