=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yesod-persistent
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -13,10 +14,10 @@
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.3),
+ libghc-persistent-dev (<< 2.6),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
- libghc-persistent-template-dev (<< 2.2),
+ libghc-persistent-template-dev (<< 2.6),
  libghc-persistent-template-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
@@ -33,10 +34,10 @@
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-yesod-core-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-persistent-dev
 Architecture: any
