## haskell-yesod-persistent 1.4.0.6

=== debian/changelog ===
haskell-yesod-persistent (1.4.0.6-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 10:24:47 +0530

haskell-yesod-persistent (1.4.0.6-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:12 -0400

haskell-yesod-persistent (1.4.0.6-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:24:29 -0400

haskell-yesod-persistent (1.4.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:49:21 -0400
