## haskell-yesod-persistent 1.4.2

=== debian/changelog ===
haskell-yesod-persistent (1.4.2-2build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Nov 2017 06:28:35 +0000

haskell-yesod-persistent (1.4.2-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 18:35:27 -0800

haskell-yesod-persistent (1.4.2-2) unstable; urgency=medium

  * Bump build-deps on persistent{,-template}.
    - Patch .cabal file accordingly.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 12:14:58 -0700

haskell-yesod-persistent (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:39:13 -0400
