=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yesod-persistent
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -14,10 +15,10 @@
  libghc-blaze-builder-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
- libghc-persistent-dev (<< 2.7),
+ libghc-persistent-dev (<< 2.8),
  libghc-persistent-dev (>= 2.1),
  libghc-persistent-prof,
- libghc-persistent-template-dev (<< 2.7),
+ libghc-persistent-template-dev (<< 2.8),
  libghc-persistent-template-dev (>= 2.1),
  libghc-persistent-template-prof,
  libghc-resource-pool-dev,
