=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-yesod-persistent
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,11 +14,11 @@
  libghc-blaze-builder-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
+ libghc-persistent-dev (>= 2.1),
  libghc-persistent-dev (<< 2.8),
- libghc-persistent-dev (>= 2.1),
  libghc-persistent-prof,
+ libghc-persistent-template-dev (>= 2.1),
  libghc-persistent-template-dev (<< 2.8),
- libghc-persistent-template-dev (>= 2.1),
  libghc-persistent-template-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
@@ -37,7 +36,7 @@
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-yesod-core-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-persistent
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
