=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -14,8 +15,8 @@
  libghc-blaze-builder-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
- libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.8),
+ libghc-persistent-dev (>= 2.8),
+ libghc-persistent-dev (<< 2.9),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
  libghc-persistent-template-dev (<< 2.8),
@@ -24,8 +25,8 @@
  libghc-resource-pool-prof,
  libghc-resourcet-dev (>= 0.4.5),
  libghc-resourcet-prof,
- libghc-yesod-core-dev (<< 1.5),
- libghc-yesod-core-dev (>= 1.4.0),
+ libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -36,10 +37,10 @@
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-yesod-core-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-persistent
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-persistent
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-persistent]
 
 Package: libghc-yesod-persistent-dev
 Architecture: any
