## haskell-yesod-persistent 1.6.0.2

=== debian/changelog ===
haskell-yesod-persistent (1.6.0.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 18:52:58 +0200

haskell-yesod-persistent (1.6.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:53:29 -0400
