=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-persistent-dev (>= 2.8),
- libghc-persistent-dev (<< 2.9),
+ libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
  libghc-persistent-template-dev (<< 2.8),
