## haskell-yesod-persistent 1.6.0.4

=== debian/changelog ===
haskell-yesod-persistent (1.6.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 13:57:09 -0400
