=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
- libghc-persistent-template-dev (<< 2.8),
+ libghc-persistent-template-dev (<< 2.9),
  libghc-persistent-template-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
