=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev,
@@ -16,10 +16,8 @@
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-persistent-dev (>= 2.8),
- libghc-persistent-dev (<< 2.11),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
- libghc-persistent-template-dev (<< 2.9),
  libghc-persistent-template-prof,
  libghc-resource-pool-dev,
  libghc-resource-pool-prof,
@@ -37,7 +35,7 @@
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-yesod-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-persistent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-persistent]
